@font-face {
    font-family: 'droid_sans_bold';
    src: url('../fonts/droidsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/droidsans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_sans_regular';
    src: url('../fonts/droidsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/droidsans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'din_medium_webfont';
    src: url('../fonts/din-medium-webfont.woff2') format('woff2'),
         url('../fonts/din-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'unineue_light';
    src: url('../fonts/unineue-light-webfont.woff2') format('woff2'),
         url('../fonts/unineue-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'unineue_regular';
    src: url('../fonts/unineue-regular-webfont.woff2') format('woff2'),
         url('../fonts/unineue-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'unineue_heavyitalic';
    src: url('../fonts/unineue-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/unineue-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}